﻿@charset "utf-8";

/* - 標準パーツの微調整（ブログ一覧）
------------------------------------------------------------------- */
#main-contents .contents-panel-blog-list{
}
#main-contents .contents-panel-blog-list .contents-panel-blog-list-block{
}
#main-contents .contents-panel-blog-list .contents-panel-blog-list-block ul{
}
#main-contents .contents-panel-blog-list .contents-panel-blog-list-block ul li{
    padding: 20px;
    border-bottom: 1px solid #e0e0e0;
}
#main-contents .contents-panel-blog-list .contents-panel-blog-list-block ul li.firstitem {
    border-top: 1px solid #e0e0e0;
}
#main-contents .contents-panel-blog-list .contents-panel-blog-list-block .thumb-td{
    width: 118px;
}
#main-contents .contents-panel-blog-list .contents-panel-blog-list-block .thumb{
    /*float: left;
    margin-right: 20px;
    margin-bottom: 0;*/
    width: 118px;
    height: 84px;
}
#main-contents .contents-panel-blog-list .contents-panel-blog-list-block .thumb img{
    width: 118px;
    height: 84px;
}
#main-contents .contents-panel-blog-list .contents-panel-blog-list-block li dl{
    position: relative;
    overflow: hidden;
}
#main-contents .contents-panel-blog-list .contents-panel-blog-list-block table{
    border: 0;
    width: 100%;
}
#main-contents .contents-panel-blog-list .contents-panel-blog-list-block tbody{
    vertical-align:top;
}
#main-contents .contents-panel-blog-list .contents-panel-blog-list-block .title{
    /*padding-right: 180px;
    margin-bottom: 5px;
    word-wrap: break-word;*/
    margin: 0 0 15px;
    font-size: 14px;
    font-weight: bold;
    word-wrap:break-word;
    word-break:break-all;
}
#main-contents .contents-panel-blog-list .contents-panel-blog-list-block .title a{
    word-wrap:break-word;
}
#main-contents .contents-panel-blog-list .contents-panel-blog-list-block .date{
    /*position: absolute;
    right: 0;
    top: 2px;
    margin-bottom: 5px;*/
    margin: 0 0 15px;
    font-size: 10px;
    line-height: 11px;
    text-align: right;
    width: 170px;
}
#main-contents .contents-panel-blog-list .contents-panel-blog-list-block .auth{
    margin-bottom: 5px;
}
#main-contents .contents-panel-blog-list .contents-panel-blog-list-block .exp{
    /*margin-bottom: 10px;
    word-wrap: break-word;*/
    margin: 0 0 15px;
	word-wrap:break-word;
	word-break:break-all;
}
#main-contents .contents-panel-blog-list .contents-panel-blog-list-block .detail{
    height: 23px;
    margin-bottom: 0;
    overflow: hidden;
    text-align: right;
}
#main-contents .contents-panel-blog-list .contents-panel-blog-list-block .detail a{
    background: transparent url("/_layouts/15/GazooWeb/Images/button-more-blog-2.png") no-repeat scroll 0 0;
    display: inline;
    float: right;
    width: 97px;
    height: 23px;
    overflow: hidden;
    margin: 0;
    text-indent: -7777px;
}
#main-contents .contents-panel-blog-list .contents-panel-blog-list-block .detail a:hover{
    background-position: 0 -23px;
}
#main-contents .contents-panel-blog-list .contents-panel-blog-list-block .postDivider{
    border-bottom-style: solid;
    border-left-width: 0px;
    border-right-width: 0px;
    border-top-width: 0px;
    border-bottom-width: 1px;
    margin-bottom: 10px;
    height: 15px;
}

/* - contents pager
------------------------------------------------------------------- */

#main-contents .gazoo-blog-pager{
    /*overflow: hidden;*/
    margin: 0 0 15px;
    padding: 15px 0 0;
}
#main-contents .gazoo-blog-pager ul{
    text-align: center;
    letter-spacing: -.40em;
}
#main-contents .gazoo-blog-pager ul li {
    display: inline-block;
    letter-spacing: normal;
    vertical-align: top;
    line-height: 18px;
}
#main-contents .gazoo-blog-pager .gazoo-blog-pager-prev {
    margin: 0 5px 0 0;
}
#main-contents .gazoo-blog-pager .gazoo-blog-pager-prev a {
    display: block;
    width: 4px;
    height: 6px;
    padding: 5px;
    border: 1px solid #e0e0e0;
    background: url("/_catalogs/masterpage/gazoo_common/image/icon_arrow_left_gray.png") no-repeat center center;
    text-indent: -9999px;
}
#main-contents .gazoo-blog-pager .pages{
}
#main-contents .gazoo-blog-pager .pages ol{
    overflow: hidden;
}
#main-contents .gazoo-blog-pager .pages ol li{
    float: left;
    margin: 0 5px;
}
#main-contents .gazoo-blog-pager .pages .selected{
}
#main-contents .gazoo-blog-pager .pages a{
    display: block;
}
#main-contents .gazoo-blog-pager .gazoo-blog-pager-next{
    margin: 0 0 0 5px;
}

#main-contents .gazoo-blog-pager .gazoo-blog-pager-next a {
    display: block;
    width: 4px;
    height: 6px;
    padding: 5px;
    border: 1px solid #e0e0e0;
    background: url("/_catalogs/masterpage/gazoo_common/image/icon_arrow_right_gray.png") no-repeat center center;
    text-indent: -9999px;
}
